.home-box-du-an,
.home-box-banner-1,
.home-box-tin-tuc,
.home-box-banner-2,
.home-box-kh-danhgia,
.home-box-kh-thanthiet,
.home-box-category {
    float: left;
    width: 100%;
}

h1.home_slogan {
    text-align: center;
    border-bottom: 2px solid rgba(243, 112, 34, 0.2);
    color: #01959f;
    padding-bottom: 10px;
    font-size: 21px;
    margin-top: 20px;
}

.home-box-banner-1-left,
.home-box-banner-1-right {
    float: left;
    width: 50%;
    box-sizing: border-box;
    position: relative;
}

.home-box-banner-1-left img,
.home-box-banner-1-right img {
    width: 100%;
}

.gioi-thieu .gt {
    border-radius: 99px;
    padding: 10px 30px;
    background: #000;
    color: #fff;
    text-decoration: none;
    font-weight: 800;
    text-transform: uppercase;
    display: inline-block;
    transition: 0.5s;
}

.gioi-thieu h3 {
    text-transform: uppercase;
    text-align: center;
    width: 100%;
    color: #0a4d00;
    font-size: 25px;
    margin-top: 20px;
    margin-bottom: 15px;
}

.img img {
    border: 5px solid #fff;
}


.home-box-banner-1 .home-box-banner-1-right a {
    left: 39%;
    bottom: 35%;
}

.home-box-banner-2 h1 {
    width: 100%;
    color: #000000;
    font-size: 25px;
    background: #f5f1ef;
    text-align: center;
}

.home-box-banner-2 .bl-2 {
    background: #dfdfd8;
    padding: 45px;
    border-radius: 15px;
}

.home-box-banner-2 img {
    width: 100%;
    border-radius: 15px;
}

.home-box-banner-2 .bl-2 .col-5 p {
    background: #619405;
    padding: 20px;
    border-radius: 55px;
    color: #fff;
    margin: 0;
    text-align: center;
}

.wp-block-column {
    padding: 10px;
   
}

.text-center {
    width: max-content;
    float: right;
    padding: 10px;
    text-align: center;
    border-radius: 10px;
    border: 1px solid #0a4d00;
}

.text-center a {
    color: #0a4d00 !important;
    text-decoration: none;
}

.home-box-tin-tuc h3 {
    float: left;
    text-align: center;
    width: 100%;
    color: #0a4d00;
    font-size: 25px;
    margin-top: 20px;
    margin-bottom: 15px;
    padding-bottom: 10px;
    text-transform: uppercase;
    border-bottom: 1px solid #d1d3d4;
}

.product-short-description {
    margin-top: 10px;
}

.home-box-tin-tuc {
    background-size: cover;
    background-position: center;
    padding-bottom: 100px;
    padding-top: 100px;
}

.home-box-tin-tuc .home-box-tin-tuc-right {
    width: 100%;
    margin-top: 3rem;
    float: left;
    box-sizing: border-box;
    padding-left: 10px;
}

.home-box-tin-tuc a {
    text-decoration: none;
    color: #fff;

}

.home-box-tin-tuc .tin-tuc-item {
    background: #0a4d00;
    border-radius: 22px;
    ;
}




.home-box-tin-tuc .tin-tuc-item .img-post img {
    border-radius: 22px 22px 0 0;
    height: 251px
}

.home-box-tin-tuc .content {
    padding: 15px;
    float: left;
}

.home-box-tin-tuc .content h4 {
    font-size: 22px;
    margin: 0;
    height: 70px;
    overflow: hidden;
    white-space: break-spaces;
    text-overflow: ellipsis;
}

.blog-slider .blog-content {
    max-width: 70%;
    padding: 20px;
}


.home-box-tin-tuc {
    padding-bottom: 20px;
    padding-top: 20px;
}

.home-box-tin-tuc .home-box-tin-tuc-right {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
}

.home-box-banner-2 {
    margin-top: 30px;
}

.home-box-kh-danhgia {
    margin-top: 20px;
}

.home-box-kh-danhgia h3 {
    text-transform: uppercase;
    text-align: center;
    width: 100%;
    color: #0a4d00;
    font-size: 25px;
    margin-top: 20px;
    margin-bottom: 15px;

}

.home-box-kh-danhgia .row {
    align-items: center;
}

.wpcf7 {
    background: #ebdb4f;
    float: left;
    background-color: #f8e71c;
    padding: 10px;
    border-radius: 8px 8px 0 0;
}

.home-box-category .row {
    gap: 10px;
    justify-content: center;
}

.home-box-category .col-3 {
    padding-top: 15px;
    border: 1px solid #c0c5cc;
    border-radius: 10px;
}

.home-box-category h3 {
    margin: 0;
    width: 100%;
    color: #fff;
    font-size: 25px;
    text-align: center;
    padding: 5px 5px;
}

.home-box-category h2 {
    text-align: center;
}

.home-box-category h3 a {
    color: #0a4d00;
    text-decoration: none;
    font-size: 18px;
    text-align: right;
}

.home-box-category .col-3 img {
    width: 100%;
    margin: auto;
    height: auto;
    border-radius: 10px;
}

.home-box-category .col-3 h4 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    margin: 0;
    color: #1d6538;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    padding: 10px;
    border: 3px double #000;
    background-color: #f0f0f0;
    box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.3);
    border-radius: 8px;
}

.home-box-category p.view-all {
    float: left;
    width: 100%;
    text-align: right;
    padding-bottom: 5px;
    border-bottom: 2px solid rgba(243, 112, 34, 0.2);
    margin: 0;
    margin-bottom: 10px;
}

.home-box-category p.view-all a {
    color: #01959f;
    font-size: 13px;
    text-decoration: none;
}

.home-box-category p.view-all a:hover {
    text-decoration: underline;
}

.home-box-du-an-left {
    float: left;
    width: 35%;
}

.home-box-du-an-right {
    float: right;
    width: 63%;
}

.home-box-du-an h3 {
    color: #018791;
    text-align: center;
    font-size: 19px;
    text-transform: uppercase;
    margin-bottom: 8px;
}

.home-box-du-an-right h4 span {
    color: #018791;
    font-size: 28px;
    margin-right: 6px;
}

.home-box-du-an-right h4 {
    font-size: 18px;
    font-style: italic;
    margin: 0;
}

.home-box-du-an .swiper-slide h3 {
    transition: opacity 0.3s, transform 0.3s, background-color 0.3s, -webkit-transform 0.3s;
    position: absolute;
    left: 0;
    bottom: 0;
    color: #018791;
    background: rgba(255, 255, 255, 0.6);
    width: 100%;
    padding: 5px 30px;
    box-sizing: border-box;
    text-transform: none;
    margin: 0;
    min-height: 55px;
    font-size: 16px;
}

.home-box-du-an .swiper-slide a:hover h3 {
    background: rgba(1, 149, 159, 0.6);
    color: #fff !important;
}

.home-box-du-an .swiper-slide a {
    height: 315px;
    width: 100%;
    float: left;
}

.home-box-du-an .swiper-slide img {
    height: 100%;
    width: 100%;
}

.home-box-banner-1 {
    display: flex;
    margin-top: 35px;
    background: #f5f1ef;
    align-items: center;
    flex-wrap: wrap;
}

.home-box-banner-1-left {
    padding: 30px;
}

.blog-slider .single-blog:nth-child(1) {
    width: 50%;
    float: left;
    height: 520px;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    overflow: hidden;
}

.blog-slider .single-blog:nth-child(1) {
    width: 50%;
    float: left;
    height: 520px;
}

.blog-slider .single-blog {
    position: relative;
}

.blog-slider .single-blog:nth-child(1)>.blog-img {
    height: 100%;
}

.blog-slider .single-blog:nth-child(1)>.blog-img {
    height: 100%;
}

.blog-slider .single-blog .blog-img {
    height: 100%;
}

.blog-img {
    position: relative;
    overflow: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.blog-slider .single-blog img {
    height: 100%;
    object-fit: cover;
}

.term-description {
    margin-bottom: 20px;
}

.term-description table {
    width: 100% !important;
}

.term-description table tr td {
    text-align: center;
    border: 1px solid !important;
}

.blog-img img {
    -webkit-transform: scale(1.03) translateX(-6px);
    -ms-transform: scale(1.03) translateX(-6px);
    transform: scale(1.03) translateX(-6px);
    -webkit-transition: -webkit-transform 1s cubic-bezier(0.25, 0.1, 0, 1.02);
    transition: -webkit-transform 1s cubic-bezier(0.25, 0.1, 0, 1.02);
    -o-transition: transform 1s cubic-bezier(0.25, 0.1, 0, 1.02);
    transition: transform 1s cubic-bezier(0.25, 0.1, 0, 1.02);
    transition: transform 1s cubic-bezier(0.25, 0.1, 0, 1.02), -webkit-transform 1s cubic-bezier(0.25, 0.1, 0, 1.02);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    will-change: transform;
}

.img-full img {
    width: 100%;
}

.blog-slider .blog-content {
    box-sizing: border-box;
    text-align: left;
    position: absolute;
    bottom: 0;
    left: 0;
    max-width: 50%;
    background: rgb(135 173 10 / 80%);
    padding: 40px;
    border-top-right-radius: 40px;
}



.blog-content {
    text-align: left;
    padding-top: 25px;
}

.blog-slider .blog-title {
    color: #fff;
    margin: 0;
}

.home-box-category .title {
    background: #f8e71c;
    color: #fff;
}

.home-box-category .title p {
    font-size: 16px;
    width: 80%;
    margin: auto;
    text-align: center;
}

.blog-title {
    font-size: 20px;
    line-height: 24px;
    display: block;
    margin-bottom: 12px;
    letter-spacing: 1px;
    font-weight: 700;
}

.blog-title {
    font-size: 20px;
    line-height: 24px;
    display: block;
    margin-bottom: 12px;
    letter-spacing: 1px;
}

.blog-slider .single-blog:nth-child(1) .blog-title a {
    color: #fff;
}

.blog-slider .blog-title a {
    color: #333;
    text-decoration: none;
}

.blog-slider .blog-meta {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 40px;
}

.blog-slider .blog-meta {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 40px;
}

.blog-slider .blog-meta .author-name {
    color: #fff;
    opacity: 0.9;
    margin-bottom: 0;
}

.blog-slider .blog-meta i {
    color: #98b92d;
}

.blog-slider .single-blog:nth-child(1) .blog-meta i {
    font-size: 27px;
    color: #fff;
}

.author-name {
    display: block;
    font-size: 13px;
    text-transform: capitalize;
    margin: 0 0 10px 0;
}

.single-blog:hover .blog-img img {
    -webkit-transform: scale(1.03) translateX(6px);
    -ms-transform: scale(1.03) translateX(6px);
    transform: scale(1.03) translateX(6px);
}

.single-blog .blog-img:hover img {
    opacity: 0.7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

.blog-slider .single-blog:nth-child(2) {
    border-top-right-radius: 30px;
    overflow: hidden;
}

.blog-slider .single-blog:nth-child(2),
.single-blog:nth-child(3) {
    width: 50%;
    float: left;
    height: calc(520px / 2);
}

.blog-slider .single-blog:nth-child(2) .blog-content {
    left: auto;
    right: 0;
}

.blog-slider .single-blog:nth-child(3) {
    border-bottom-right-radius: 30px;
    overflow: hidden;
}

.blog-slider .single-blog:nth-child(2) .blog-content,
.blog-slider .single-blog:nth-child(3) .blog-content {
    height: 100%;
    border-radius: 0;
    background: #fff;
}

.title {
    font-weight: bold;
    font-size: 2rem;
    margin-bottom: 1rem;
}

.subtitle {
    font-size: 1.8rem;
    font-weight: bold;
    letter-spacing: 4px;
    /* Tăng khoảng cách giữa các chữ */
}

.phat-trien {
    color: #0a4d00;
    /* Màu xanh đậm của phần "PHÁT TRIỂN" */
}

.quy-trinh {
    color: #2e7d32;
    /* Màu xanh lá của phần "QUY TRÌNH CHĂN NUÔI TOÀN QUỐC" */
    font-family: Arial, Helvetica, sans-serif;
}

@media only screen and (max-width: 900px) {
    .blog-slider .single-blog:nth-child(1) {
        height: 300px;
        border-radius: 20px;
        margin-bottom: 20px;
    }

    .blog-slider .single-blog:nth-child(1),
    .blog-slider .single-blog:nth-child(2),
    .single-blog:nth-child(3) {
        width: 100%;
        height: 100%;
    }

    .blog-slider .single-blog:not(:first-child) .blog-content {
        position: unset !important;
        width: 100% !important;
        max-width: unset !important;
    }

    h3.home_slogan {
        font-size: 16px;
        margin-top: 10px;
    }

    .home-box-category h3 {
        font-size: 16px;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .bl-2 .row {
        gap: 20px;
    }

}

@media only screen and (max-width: 768px) {

    .blog-slider .blog-content {
        max-width: 70%;
        padding: 20px;
    }

    .blog-slider .single-blog:not(:first-child) .blog-content {
        position: unset !important;
        width: 100% !important;
        max-width: unset !important;
    }

    .home-box-tin-tuc {
        padding-bottom: 20px;
        padding-top: 20px;
    }

    .home-box-tin-tuc .home-box-tin-tuc-right {
        width: auto;
        margin-left: 15px;
        margin-right: 15px;
    }

    .home-box-du-an-left,
    .home-box-du-an-right {
        float: left;
        width: 100%;
    }

    .home-box-banner-1 a {
        font-size: 11px;
        padding: 4px 8px;
        border-radius: 3px;
    }



    .home-inner-kh-danhgia {
        width: 100%;
        border-bottom: 1px solid #008080;
        margin-bottom: 10px;
        padding-bottom: 5px;
    }

    .kh-danhgia-img {
        width: 80px;
        height: 80px;
        margin-bottom: 0;
    }

    .kh-danhgia-name {
        margin: 0;
    }

    .home-box-kh-danhgia h3 {
        font-size: 16px;
    }

}

@media only screen and (max-width: 500px) {

    .home-box-banner-1-left,
    .home-box-banner-1-right {
        float: left;
        width: 100%;
        position: relative;
    }

}